Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » ORMF » Can't build Useme
Can't build Useme [message #15146] Fri, 06 February 2009 02:47 Go to next message
Alain Isoz is currently offline Alain IsozFriend
Messages: 2
Registered: July 2009
Junior Member
Hi group,

I want to evaluate Useme, i try to build it, but i can't find the bundle
org.apache.derby_10.4.1.3, any idea ?
Re: Can't build Useme [message #15258 is a reply to message #15146] Sun, 08 February 2009 22:28 Go to previous message
Joel Rosi-Schwartz is currently offline Joel Rosi-SchwartzFriend
Messages: 624
Registered: July 2009
Location: London. England
Senior Member
Hi Alain,

The reason is that there are two bundles that are missing because of IP
issues. The Derby bundle is the easy one, since we now have EMO-IP team
approval for the version we want to use and it is just a matter of my
packaging it this week and putting it into SVN. The other, Jaxen, is a bit
trickier as the EMO-IP have turned down the request due to insufficient
information about the sources pedigree. They have last week granted us a six
month non-exempt prerequisite status so we will be able to offer this bundle
in the near future from a private update site but not from the EF SVN.

Also over the next ten days or so we will have a built version available for
download, so you will have the option to either build it yourself from
source or simply deploy and run.

I will post here when it is all ready and will copy you personally.

Thanks for your interest,
Joel


On 06/02/2009 02:47, in article
2a4cd8665a89e41b72ddc702e37d8718$1@www.eclipse.org, "Alain Isoz"
<alain@objectcreator-uml.com> wrote:

> Hi group,
>
> I want to evaluate Useme, i try to build it, but i can't find the bundle
> org.apache.derby_10.4.1.3, any idea ?
>
>
>

--
Joel Rosi-Schwartz
Etish Limited [http://www.etish.org]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
^...^
/ o,o \ The proud parents of Useme & ORMF
|) ::: (| Open Requirements Management Framework
====w=w==== [http://www.eclipse.org/ormf/]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Re: Can't build Useme [message #565116 is a reply to message #15146] Sun, 08 February 2009 22:28 Go to previous message
Joel Rosi-Schwartz is currently offline Joel Rosi-SchwartzFriend
Messages: 624
Registered: July 2009
Location: London. England
Senior Member
Hi Alain,

The reason is that there are two bundles that are missing because of IP
issues. The Derby bundle is the easy one, since we now have EMO-IP team
approval for the version we want to use and it is just a matter of my
packaging it this week and putting it into SVN. The other, Jaxen, is a bit
trickier as the EMO-IP have turned down the request due to insufficient
information about the sources pedigree. They have last week granted us a six
month non-exempt prerequisite status so we will be able to offer this bundle
in the near future from a private update site but not from the EF SVN.

Also over the next ten days or so we will have a built version available for
download, so you will have the option to either build it yourself from
source or simply deploy and run.

I will post here when it is all ready and will copy you personally.

Thanks for your interest,
Joel


On 06/02/2009 02:47, in article
2a4cd8665a89e41b72ddc702e37d8718$1@www.eclipse.org, "Alain Isoz"
<alain@objectcreator-uml.com> wrote:

> Hi group,
>
> I want to evaluate Useme, i try to build it, but i can't find the bundle
> org.apache.derby_10.4.1.3, any idea ?
>
>
>

--
Joel Rosi-Schwartz
Etish Limited [http://www.etish.org]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
^...^
/ o,o \ The proud parents of Useme & ORMF
|) ::: (| Open Requirements Management Framework
====w=w==== [http://www.eclipse.org/ormf/]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Previous Topic:Discussions on the new requirements model for ORMF
Next Topic:Thanking our departing mentor
Goto Forum:
  


Current Time: Wed Nov 26 08:06:53 GMT 2014

Powered by FUDForum. Page generated in 0.16864 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software